@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(../fonts/toadOcfmlt9b38dHJxOBGIPZSf8Ud0kNoe3bGnF7K24.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(../fonts/ODelI1aHBYDBqgeIAH2zlBBHWFfxJXS04xYOz0jw624.woff) format('woff');
}
@font-face {
	font-family: 'consol-website-icons';
	src:url('../fonts/consol-website-icons.eot');
	src:url('../fonts/consol-website-icons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/consol-website-icons.ttf') format('truetype'),
		url('../fonts/consol-website-icons.woff') format('woff'),
		url('../fonts/consol-website-icons.svg#consol-website-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-consol-sonne,
.icon-anfuehrungszeichen-oben,
.icon-anfuehrungszeichen-unten,
.icon-pdf,
.icon-play,
.icon-success-stories,
.icon-comment,
.icon-helpdesk,
.icon-industrieprozesse,
.icon-leadmanagement,
.icon-customer-service,
.icon-technologien,
.icon-software-entwicklung,
.icon-software,
.icon-open-source-monitoring,
.icon-kundenmanagement-software,
.icon-aktuelles,
.icon-branchen,
.icon-consulting,
.icon-download,
.icon-hotline,
.icon-individual-software,
.icon-it-operations,
.icon-it-service-management,
.icon-it-service-provider {
	font-family: 'consol-website-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-consol-sonne:before {
	content: "\e601";
}
.icon-anfuehrungszeichen-oben:before {
	content: "\e60f";
}
.icon-anfuehrungszeichen-unten:before {
	content: "\e610";
}
.icon-pdf:before {
	content: "\e611";
}
.icon-play:before {
	content: "\e612";
}
.icon-success-stories:before {
	content: "\e613";
}
.icon-comment:before {
	content: "\e614";
}
.icon-helpdesk:before {
	content: "\e615";
}
.icon-industrieprozesse:before {
	content: "\e616";
}
.icon-leadmanagement:before {
	content: "\e617";
}
.icon-customer-service:before {
	content: "\e618";
}
.icon-technologien:before {
	content: "\e600";
}
.icon-software-entwicklung:before {
	content: "\e602";
}
.icon-software:before {
	content: "\e603";
}
.icon-open-source-monitoring:before {
	content: "\e604";
}
.icon-kundenmanagement-software:before {
	content: "\e605";
}
.icon-aktuelles:before {
	content: "\e60e";
}
.icon-branchen:before {
	content: "\e60d";
}
.icon-consulting:before {
	content: "\e60c";
}
.icon-download:before {
	content: "\e60b";
}
.icon-hotline:before {
	content: "\e60a";
}
.icon-individual-software:before {
	content: "\e609";
}
.icon-it-operations:before {
	content: "\e608";
}
.icon-it-service-management:before {
	content: "\e607";
}
.icon-it-service-provider:before {
	content: "\e606";
}